/* CSS Document */
body { margin:0; padding:0; }

div,h1,h2,h3,p,span,img { list-style:none; margin:0; padding:0; border:0; }
#topnav ul,#topnav li,#creations-month ul,#creations-month li,#quote-me-form ul,#quote-me-form li{ list-style:none;  margin:0; padding:0; }

.fleft { float:left; margin:0; padding:0; }
.fright { float:right; margin:0; padding:0; }

/************************************ Layout Container Objects ************************************/
#wrap { width:1003px; margin:0 auto; }

/**** Header Section ****/
#header { width:1003px; height:169px; float:left; background:url(../images/header-bg.jpg) no-repeat; }
#header h1 { display:none; }
.perthlogo { float:left; margin:36px 0px 0px 50px; padding:0; }
/*#header p { width:161px; float:left; text-align:right; padding:9px 0px 0px 551px; }
#header p a { float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#003D6D; text-decoration:none; margin:9px 0px 0px 7px; }*/
#header p { font-family:Arial, Helvetica, sans-serif; font-size:12px; width:161px; float:left; text-align:right; padding:9px 0px 0px 551px; line-height:20px; }
#header p a { float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FFFFFF; text-decoration:none; margin:9px 0px 0px 25px; }
#header p a:hover { text-decoration:underline; }

/**** Top Nav Section ****/
#topnav { width:1003px; float:left; }
#topnav ul { width:1003px; float:left; background:url(../images/topnav-bg.jpg) repeat-x top; }
#topnav ul li { width:auto; float:left; text-align:center; }
#topnav ul li img { float:left; margin:0; padding:0; }
#topnav ul li a { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FFFFFF; text-decoration:none; }
#topnav ul li a:hover { text-decoration:none; color:#69D3FF; }
#topnav ul li.nav-left { width:11px; float:left; padding:0px 22px 0px 0px; }
#topnav ul li.logo-design { width:107px; float:left; padding:12px 0px 0px 0px; }
#topnav ul li.graphic-design { width:121px; float:left; padding:12px 0px 0px 0px; }
#topnav ul li.printing { width:77px; float:left; padding:12px 0px 0px 0px; }
#topnav ul li.marketing { width:86px; float:left; padding:12px 0px 0px 0px; }
#topnav ul li.web-design { width:103px; float:left; padding:12px 0px 0px 0px; }
#topnav ul li.signage { width:82px; float:left; padding:12px 0px 0px 0px; }
#topnav ul li.portfolio { width:79px; float:left; padding:12px 0px 0px 0px; }
#topnav ul li.testimonials { width:105px; float:left; padding:12px 0px 0px 0px; }
#topnav ul li.divisions { width:85px; float:left; padding:12px 0px 0px 0px; }
#topnav ul li.contact { width:77px; float:left; padding:12px 0px 0px 0px; }
#topnav ul li.nav-right { width:11px; float:right; }

/**** Totel Body Section ****/
#total-body { width:913px; float:left; padding:0px 43px 30px 47px; }
#total-body p { width:100%; float:left; padding:0px 0px 25px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#2D3033; text-align:justify; }
#total-body p a { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#2D3033; text-decoration:underline; }

/**** Content Left Section ****/
#content-left { width:594px; float:left; padding:0px 0px 30px 47px; }

/** Content Section **/
#content { width:594px; float:left; overflow:hidden; clear:both; }
#content p { width:594px; float:left; padding:0px 0px 25px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#2D3033; text-align:justify; }
#content p a { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#2D3033; text-decoration:underline; }
#content p a:hover { text-decoration:none; }
#content p ul,#content p li{ font-family:Arial, Helvetica, sans-serif; color:#2D3033; }

/** Recent Logo Designs Section **/
#recent-logo-designs { width:594px; float:left; }
.recent-logo { float:left; margin:0px 0px 16px 0px; padding:0; }
.recent-logo-mid { float:left; margin:0px 40px 16px 40px; padding:0; }
.viewmore-top { float:right; margin:27px 10px 0px 0px; padding:0; }
.viewmore-bottom { float:right; margin:0px 10px 0px 0px; padding:0; }


/**** Content Right Section ****/
#content-right { width:294px; float:right; padding:0px 43px 30px 0px; }

#add-testimonial-tbl .form-content{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#191919; }

/** Quote Me Section **/
#quote-me-form { width:294px; float:right; padding:0px 0px 20px 0px; }
/*#quote-me-form ul { width:276px; float:left; background:url(../images/rightside-midbg.jpg) repeat-x bottom; border:1px solid #DEDEDE; border-top:0px; border-bottom:0px; padding:15px 0px 0px 16px; }*/
#quote-me-form ul { width:276px; float:left; background:url(../images/rightside-midbg.jpg) repeat-x bottom; border:1px solid #A8D7FB; border-top:0px; border-bottom:0px; padding:15px 0px 0px 16px; }
#quote-me-form ul li { width:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#191919; }
#quote-me-form ul li.form-content { width:98px; float:left; padding:3px 0px 0px 0px; }
#quote-me-form ul li.form-field { width:175px; float:left; padding:3px 0px 0px 0px; }
#quote-me-form ul li.description { width:255px; float:left; padding:12px 0px 0px 0px; }
#quote-me-form ul li.textarea-field { width:255px; float:left; padding:3px 0px 0px 0px; }
#quote-me-form ul li.captcha { width:255px; float:left; padding:5px 0px 0px 80px; }
#quote-me-form ul li.captcha-field { width:255px; float:left; padding:3px 0px 0px 50px; }
#quote-me-form ul li.submit-button { width:255px; float:left; text-align:right; padding:10px 0px 0px 0px; }
.textbox { width:155px; border:1px solid #A7A7A7; margin:0; padding:0; float:left; }
.textarea { width:253px; height:49px; border:1px solid #A7A7A7; margin:0; padding:0; float:left; }

/** Creations of the Month Section **/
#creations-month { width:294px; float:right; padding:0px 0px 20px 0px; }
#creations-month ul { width:292px; float:left; background:url(../images/com-rightside-midbg.jpg) repeat-x bottom; border:1px solid #DEDEDE; border-top:0px; border-bottom:0px; padding:15px 0px 35px 0px; }
#creations-month ul li { width:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#2D3033; }
#creations-month ul li a { font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#005A9E; text-decoration:underline; }
#creations-month ul li a:hover { text-decoration:none; }
#creations-month ul li.creationsmonth-images { width:101px; float:left; padding:0px 0px 0px 10px; }
#creations-month ul li.creationsmonth-content { width:170px; float:left; text-align:justify; }
#creations-month ul li.creationsmonth-separator { width:265px; float:left; padding:25px 0px 25px 14px; }

/**** Footer Section ****/
#footer { width:1003px; float:left; background:#0150A1; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#FFFFFF; text-align:center; padding:18px 0px 10px 0px; line-height:25px; }
#footer a { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#FFFFFF; text-decoration:none; }
#footer a:hover { text-decoration:underline; }

/**** Testimonials ***/
#tetimonials {width:594px; float:left; min-height:400px !important;}
#tetimonials td { padding:0px 0px 25px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#2D3033; text-align:justify; }
#tetimonials td a { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#2D3033; text-decoration:underline; }
#tetimonials td a:hover { text-decoration:none; }
.page-header{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:27px; font-weight:normal; color:#005295; }


/*Pagination Styles*/
.pagination{ text-align:center; }
.pagination a{ background:#FFFFFF; position:relative; text-decoration:none; padding:2px; border:#999999 1px solid; color:#999999 !important; text-decoration:none !important; cursor:pointer; text-decoration:none; }
.pagination a.selectedPage{ background:#465EAC; color:#FFFFFF !important; }


/**** 010410 ****/
.med_logo { width:170px; float:right; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#555555; padding-bottom:20px; }
.med_logo a { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#555555; text-decoration:none; }
.med_logo a:hover { text-decoration:none; } 
#box{ background-color: black; z-index:1001; -moz-opacity: 0.8;	opacity:.80%; filter: alpha(opacity=80); height:0px; width:0px; position: absolute; }
#light{display:none; position: absolute; top:0; left:0; width:0px; height: 0px; z-index:1002; overflow: hidden;}